View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0011816VTK(No Category)public2011-02-08 04:422013-04-05 20:22
ReporterJohn Stark. 
Assigned ToDave DeMarle 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSWindowsOS Version
Product Version 
Target VersionFixed in Version 
Summary0011816: vtkMPASReader uses isnan which does not exist on windows.
DescriptionThe latest version in the git repo does not build on windows due to the use of the isnan() function. This is a C99 / TR1 function which visual studio does not have.
Steps To ReproduceBuild on windows from head at 436dd0becdca417600b68efc08cb1b77e7dc99e9.
Additional InformationCan be fixed by replacing isnan with vtkMath::IsNan where it occurs in vtkMPASReader.cxx.
TagsNo tags attached.
Project
Type
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0025322)
Dave DeMarle (administrator)
2011-02-08 08:57

Sorry, continuous dashboards were down Yesterday.
ee8f5da43417 fixes it.

- Issue History
Date Modified Username Field Change
2011-02-08 04:42 John Stark. New Issue
2011-02-08 08:12 David Partyka Assigned To => Dave DeMarle
2011-02-08 08:12 David Partyka Status backlog => tabled
2011-02-08 08:57 Dave DeMarle Note Added: 0025322
2011-02-08 08:57 Dave DeMarle Status tabled => @80@
2011-02-08 08:57 Dave DeMarle Resolution open => fixed
2011-06-16 13:12 Zack Galbreath Category Development => (No Category)
2013-04-05 20:22 Berk Geveci Status customer review => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker